* {
padding: 0px;
margin: 0px;
box-sizing: border-box;
}



body {
font-family: 'Outfit';
overflow-x:hidden;
}

a {
text-decoration: none !important;
}

ul {
padding: 0px !important;
margin:0px !important;
list-style: none !important;
}

img{
max-width:100%;
height:auto;    
}

em{
font-weight:700 !important;    
}

@font-face {
font-family: 'Outfit';
src: url('../fonts/Outfit-Medium.eot');
src: url('../fonts/Outfit-Medium.eot?#iefix') format('embedded-opentype'),
url('../fonts/Outfit-Medium.woff2') format('woff2'),
url('../fonts/Outfit-Medium.woff') format('woff'),
url('../fonts/Outfit-Medium.ttf') format('truetype'),
url('../fonts/Outfit-Medium.svg#Outfit-Medium') format('svg');
font-weight: 500;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'Outfit';
src: url('../fonts/Outfit-Regular.eot');
src: url('../fonts/Outfit-Regular.eot?#iefix') format('embedded-opentype'),
url('../fonts/Outfit-Regular.woff2') format('woff2'),
url('../fonts/Outfit-Regular.woff') format('woff'),
url('../fonts/Outfit-Regular.ttf') format('truetype'),
url('../fonts/Outfit-Regular.svg#Outfit-Regular') format('svg');
font-weight: 400;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'Outfit';
src: url('../fonts/Outfit-SemiBold.eot');
src: url('../fonts/Outfit-SemiBold.eot?#iefix') format('embedded-opentype'),
url('../fonts/Outfit-SemiBold.woff2') format('woff2'),
url('../fonts/Outfit-SemiBold.woff') format('woff'),
url('../fonts/Outfit-SemiBold.ttf') format('truetype'),
url('../fonts/Outfit-SemiBold.svg#Outfit-SemiBold') format('svg');
font-weight: 600;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'Fustat';
src: url('../fonts/Fustat-Bold.eot');
src: url('../fonts/Fustat-Bold.eot?#iefix') format('embedded-opentype'),
url('../fonts/Fustat-Bold.woff2') format('woff2'),
url('../fonts/Fustat-Bold.woff') format('woff'),
url('../fonts/Fustat-Bold.ttf') format('truetype'),
url('../fonts/Fustat-Bold.svg#Fustat-Bold') format('svg');
font-weight: bold;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'Fustat';
src: url('../fonts/Fustat-ExtraBold.eot');
src: url('../fonts/Fustat-ExtraBold.eot?#iefix') format('embedded-opentype'),
url('../fonts/Fustat-ExtraBold.woff2') format('woff2'),
url('../fonts/Fustat-ExtraBold.woff') format('woff'),
url('../fonts/Fustat-ExtraBold.ttf') format('truetype'),
url('../fonts/Fustat-ExtraBold.svg#Fustat-ExtraBold') format('svg');
font-weight: bold;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'Fustat';
src: url('../fonts/Fustat-SemiBold.eot');
src: url('../fonts/Fustat-SemiBold.eot?#iefix') format('embedded-opentype'),
url('../fonts/Fustat-SemiBold.woff2') format('woff2'),
url('../fonts/Fustat-SemiBold.woff') format('woff'),
url('../fonts/Fustat-SemiBold.ttf') format('truetype'),
url('../fonts/Fustat-SemiBold.svg#Fustat-SemiBold') format('svg');
font-weight: 600;
font-style: normal;
font-display: swap;
}

.wrapper{
margin-top:80px;    
}

.container-fluid{
max-width:1920px;    
}

/* btn */

.btn1 {
border-radius: 100px;
background: #0065b0;
font-size: 16px;
color: #ffffff;
font-weight: 400;
text-transform:uppercase;
display: inline-block;
padding: 16px 30px 16px 65px;
position: relative;
transition: 0.5s ease-in-out all 0s;
}

.btn1:before {
position: absolute;
content: "";
width: 45px;
height: 45px;
border-radius: 50%;
background: url(../images/btn-arrow.png) #373737 no-repeat 0 0;
background-position: center;
background-size: 20px;
left: 8px;
top: 6px;
transition: 0.5s ease-in-out all 0s;
}

.btn1:hover{
transition: 0.5s ease-in-out all 0s;
background: #df5d71;
}

.btn1:hover::before {
transition: 0.5s ease-in-out all 0s;
transform: rotate(-40deg);
}

.btn2, .contact-btn .wpcf7-submit{
border-radius: 100px;
background: #df5d71;
font-size: 16px;
color: #ffffff;
font-weight: 400;
text-transform:uppercase;
display: inline-block;
padding: 16px 40px;
position: relative;
transition: 0.5s ease-in-out all 0s;   
}

.btn2:hover, .contact-btn .wpcf7-submit:hover, .contact-btn .wpcf7-submit:active, .contact-btn .wpcf7-submit:focus{
background: #0065b0; 
transition: 0.5s ease-in-out all 0s;    
}

.btn3 {
border-radius: 100px;
background: #fff;
font-size: 16px;
color: #2b2b2b;
font-weight: 400;
text-transform:uppercase;
display: inline-block;
padding: 16px 30px 16px 65px;
position: relative;
transition: 0.5s ease-in-out all 0s;
}

.btn3:before {
position: absolute;
content: "";
width: 45px;
height: 45px;
border-radius: 50%;
background: url(../images/btn-arrow.png) #373737 no-repeat 0 0;
background-position: center;
background-size: 20px;
left: 8px;
top: 6px;
transition: 0.5s ease-in-out all 0s;
}

.btn3:hover{
transition: 0.5s ease-in-out all 0s;
background: #df5d71;
color:#fff;
}

.btn4 {
border-radius: 100px;
border:2px solid transparent;
background: #df5d71;
font-size: 16px;
color: #fff;
font-weight: 400;
text-transform:uppercase;
display: inline-block;
padding: 14px 30px 14px 65px;
position: relative;
transition: 0.5s ease-in-out all 0s;
}

.btn4:before {
position: absolute;
content: "";
width: 45px;
height: 45px;
border-radius: 50%;
background: url(../images/btn-arrow2.png) #fff no-repeat 0 0;
background-position: center;
background-size: 20px;
left: 6px;
top: 3px;
transition: 0.5s ease-in-out all 0s;
}

.btn4:hover{
transition: 0.5s ease-in-out all 0s;
border-color:#fff;
background:inherit;
color:#fff;
}

/* listbar */

.listbar{
display:flex;    
}

.listbar ul{
display:flex;
width:100%;    
}

.listbar ul li{
background:#d8b54b; 
height:10px;
width:10%;   
}

.listbar ul li:nth-child(2){
background:#8ad6c3; 
}

.listbar ul li:nth-child(3){
background:#d45391; 
}

.listbar ul li:nth-child(4){
background:#0187eb; 
}

.listbar ul li:nth-child(5){
background:#ec9b84; 
}

.listbar ul li:nth-child(6){
background:#d9e2f8; 
}

.listbar ul li:nth-child(7){
background:#df5d71; 
}

.listbar ul li:nth-child(8){
background:#7a9acd; 
}

.listbar ul li:nth-child(9){
background:#67c883; 
}

.listbar ul li:nth-child(10){
background:#a2ac89; 
}

/* header */

.header{
position: fixed;
top: 0;
left: 0;
width: 100%;
transition: all 0.5s ease 0s;
-moz-transition: all 0.5s ease 0s;
-webkit-transition: all 0.5s ease 0s;
z-index: 999;
}

.fixed-header {    
top:-10px;
animation: smoothScroll 1s;
z-index: 999;
transition: all 0.5s ease 0s;
filter:drop-shadow(0px 0px 4px rgba(0,0,0,0.20));
}

.menu-bar{
background:#fff;
padding:7px 0px;    
}

.logo a img{
width:150px;
}

.menu ul{
margin:auto !important;    
}

.menu ul li{
font-size: 17px;
font-weight: 500;
float:left;
margin-right:50px;    
}

.menu ul li:last-child{
margin-right:20px;    
}

.menu ul li a{
color: #373737;
display:block;
padding:15px 0px;
transition:0.5s ease-in-out all 0s;    
}

.menu ul li a:hover{
transition:0.5s ease-in-out all 0s; 
}

.menu ul li a:before {
position: absolute;
content: "";
bottom:8px;
left: 0;
width: 100%;
height: 5px;
transform: scaleX(0);
transform-origin: right;
transition: transform 0.5s;
border: 2px solid #373737;
border-left:0px;
border-right:0px;
border-style: double;
}

.menu ul li a.active:before, .menu .current-menu-item a:before, .menu .current-menu-parent a:before{
transform: scaleX(1);
border-color:#d45391;
}

.sub-menu .current_page_item a:before, .sub-menu .menu-item-object-page a:before{
transform: scaleX(0) !important;
}

.menu-bar ul li a:hover:before {
transform: scaleX(1);
transform-origin: left;
}

.call-text-part{
font-size: 16px;
color: #373737;
position: relative;
padding-left:50px;
}

.call-text-part span{
width: 56px;
height: 56px;
background: #0065b0;
display:flex;
align-items:center;
justify-content:center;

}

.call-text-part img{
width:38px; 
position:absolute;
left:0px; 
top:10px;  
}

.call-text-part a{
font-size: 22px;
color: #df5d71;
font-weight: 500;
display:block; 
transition:0.5s ease-in-out all 0s;  
}

.call-text-part a:hover{
color:#0065b0;
transition:0.5s ease-in-out all 0s;
}

/* banner-sec */

.banner-sec{
position: relative;
z-index:1;
margin-top:120px;
}

.banner-sec:before{
position:absolute;
content:"";
background:#0000009c;    
top:0px;
left:0px;
width:100%;
height:620px;
z-index:1;
}

video{
max-width:100% !important;
width:100% !important;
margin-bottom:0px !important;
display: inline-block; 
height:620px;
object-fit:cover;   
}

.banner-content{
position: absolute;
width: 100%;
top: 50%;
transform: translateY(-50%);
z-index: 1;
}

.banner-part{
max-width:590px;
}

.banner-small-title{
font-size: 20px;
color: #454545;
font-weight: 400;
font-family: "Fustat";
border-radius: 6px;
background-color: #ffffff;
padding:8px 20px;
display:inline-block;
}

.banner-small-title span{
color:#9b2b5b;
}

.banner-title{
font-size: 52px;
line-height: 67px;
color: #fff;
font-weight: 800;
font-family: "Fustat";
padding:20px 0px 10px;
}

.banner-text{
font-size: 16px;
color: #fff;
padding-bottom:20px;
}

/* banner-bottom-sec */

.client_btandicon {
display: inline-block;
text-align: center;
padding: 0px 5px;
font-size: 51px;
color: white;
font-weight: 400;
font-family: "Fustat";
text-transform:uppercase;
}

.client_btandicon span{
color: #0065b0;
text-shadow: 
-1px -1px 0 #fff,
1px -1px 0 #fff,
-1px  1px 0 #fff,
1px  1px 0 #fff
}


.client_btandicon img{
margin:0px 15px;
vertical-align:baseline;
width:38px;
}

.marquee {
overflow-x: hidden;
padding:15px 0px 0px;
background:#0065b0;
margin-top:-7px;
}
.trak {
white-space: nowrap;
will-change: transform;
animation: marquee 12s linear infinite;
}


@keyframes marquee {
from { transform: translateX(0); }
to { transform: translateX(-70%); }
}

/* about-sec */

.about-left{
position: relative;
z-index:1;    
}

.about-left-img{
position: relative;
z-index:1;
bottom:-40px;   
}

.about-left::before{
position:absolute;
content:""; 
background:url(../images/about-left-texture.png) no-repeat 0 0; 
width:100%;
height:100%;
z-index:-1; 
top: 65%;
left: 50%;
transform: translate(-50%, -50%);
background-size:contain;	
}

.about-img-circle {
width: 135px;
height: 135px;
border-radius: 50%;
border:1px solid #545454;
position: absolute;
bottom: 18px;
right: 18px;
display: flex;
align-items: center;
justify-content: center;
top:15px;
right:-20px;
}

.about-img-circle:before {
position: absolute;
content: "10+";
width: 83px;
height: 83px;
left: 50%;
top: 50%;
transform: translate(-50%,-50%);
background-size: contain;
font-family: "Fustat";
font-size: 40px;
font-weight:800;
color:#ffa824;
border:1px solid #545454;
border-radius:50%;
display:flex;
align-items:center;
justify-content:center;
}

.about-img-circle img {
animation: textRotation 20s linear infinite
}

@keyframes textRotation {
to {
transform: rotate(360deg)
}
}

.sub-heading{
font-size: 20px;
text-transform: uppercase;
color: #9b2b5b;
font-weight: 400;
font-family: "Fustat";
padding-left:40px;
background:url(../images/sub-heading-texture.png) no-repeat 0 0;
background-size:32px;
background-size:contain;
}

.main-heading{
font-size: 38px;
line-height: 50px;
color: #454545;
font-weight: bold;
font-family: "Fustat";
padding:15px 0px 10px;
}

.main-heading span{
color:#df5d71;   
}

.about-para{
font-size: 17px;
line-height: 30px;
color: #454545;
padding-bottom:20px;
}

.about-para:last-child{
padding-bottom:0px;	
}

/* service-sec */

.service-sec{
background:url(../images/service-bg-texture.png) #0065b0 no-repeat 0 0;
padding:85px 0px 300px;
height:460px;  
width:100%;
background-size:cover;
position: relative;
z-index:1;
}

.service-sec .sub-heading{
color:#ffa824;
}

.service-sec-carousel{
margin-top:-140px;   
}

.service-box{
position: relative; 
z-index:1; 
transition:0.5s ease-in-out all 0s;
border-radius: 20px;
overflow:hidden;
}

.service-box:before{
position:absolute;
content:"";
background: #042136;
background: linear-gradient(180deg, rgba(4, 33, 54, 0) 0%, rgba(4, 33, 54, 0) 25%, rgba(4, 33, 54, 0.1) 50%, rgba(4, 33, 54, 0.69) 75%, rgba(4, 33, 54, 0.98) 100%);
width:100%;
height:100%;
bottom:0px;
left:0px;   
}

.service-img{
border-radius: 20px;
}

.service-text-box{
background: rgba(255, 255, 255, 0.902);
border-radius: 16px;
padding:18px 25px;
position:absolute; 
bottom:15px;
right:15px;
left:15px; 
text-align:center; 
opacity:0;
transition:0.5s ease-in-out all 0s;
}

.service-box:hover .service-text-box{
opacity:1;
transition:0.5s ease-in-out all 0s;   
}

.service-bottom-text-part{
display:flex;
align-items:center;
justify-content:space-between; 
position:absolute; 
left:20px;
right:20px;
bottom:20px; 
opacity:1;    
}

.service-box:hover .service-bottom-text-part{
opacity:0;
transition:0.5s ease-in-out all 0s;   
}

.service-arrow{
width:fit-content !important;    
}

.service-heading{
font-size: 22px;
color: #ffffff;
font-weight: 400;
font-family: "Fustat"; 
}

.service-box-heading{
font-size: 22px;
color: #df5d71;
font-weight: 400;
font-family: "Fustat";    
}

.service-box-para{
font-size: 16px;
line-height: 28px;
color: #353535;
padding:7px 0px 10px;   
}

.service-text-box .btn1{
font-size:14px;
padding:12px 30px 12px 50px;   
}

.service-text-box .btn1:before{
width:30px;
height:30px; 
background-size:15px; 
top:7px;  
}

.service-sec-carousel .owl-nav {
position: absolute;
top: 50%;
left: -80px;
right: -80px;
transform: translate(0, -50%);
margin-top: 0;
z-index:-1;
}

.service-sec-carousel .owl-prev {
background: url(../images/prev-icon.png) #fff no-repeat center !important;
width:50px;
height:50px;
font-size:0px !important;
float: left;
transition:0.3s ease-in-out all 0s;
filter: drop-shadow(0px 3px 4.5px rgba(0,0,0,0.2));
border-radius:50%;
}

.service-sec-carousel .owl-next {
background: url(../images/next-icon.png) #fff no-repeat center !important;
width:50px;
height:50px;
font-size:0px !important;
float: right;
transition:0.3s ease-in-out all 0s;
filter: drop-shadow(0px 3px 4.5px rgba(0,0,0,0.2));
border-radius:50%;
}

.service-bottom-text{
font-size: 22px;
color: #4d4d4d;
font-weight: 400;
font-family: "Fustat";
text-align:center;
margin:34px auto 0px;
position: relative;
display:table;
}

.service-bottom-text:before{
position:absolute;
content:"";
background:url(../images/sub-heading-texture.png) no-repeat 0 0; 
width:40px;
height:40px;
background-size:contain;
left:-40px;   
}

.service-bottom-text:after{
position:absolute;
content:"";
background:url(../images/sub-heading-texture.png) no-repeat 0 0; 
width:40px;
height:40px;
background-size:contain; 
right:-50px;  
}

.service-bottom-text a{
color:#df5d71;
text-decoration:underline !important;
text-underline-offset:6px;
}

/* location-service-sec */

.location-service-sec{
position: relative;    
}

.location-service-sec:before{
position:absolute;
content:""; 
background:url(../images/service-texture-img1.png) no-repeat 0 0;
width:216px; 
height:226px;
left:0px;
top:-240px;
background-size:contain;	
}

.location-service-sec:after{
position:absolute;
content:""; 
background:url(../images/service-texture-img2.png) no-repeat 0 0;
width:187px; 
height:188px;
right:0px;
top:-50px;
background-size:contain;	
}

.location-service-sec .main-heading{
padding:15px 14% 25px;    
}

.location-service-left{
position: relative;    
}

.location-service-left:before{
position: absolute;
content: "";
background: url(../images/about-left-texture.png) no-repeat 0 0;
width:486px;
height:452px;
z-index: -1;
top: 0px;
left:0px;
transform:rotate(90deg);
background-size:contain;
}

.location-service-img2{
position:absolute;
left:120px;
top:120px;
}

/* wcu-sec */

.wcu-sec{
background:#f2f7fb; 
padding:80px 0px;   
}

.wcu-img-part{
position: relative;
z-index:1;    
}

.wcu-img-part:before{
position:absolute;
content:"";
background:url(../images/wcu-bg-texture.png) no-repeat 0 0;
width:655px;
height:100%;
z-index:-1;
left:-70px;
top:50px; 
background-size:contain;    
}

.wcu-img{
border-radius:17px;
margin:auto;
display:block;
}

.home-list ul li{
font-size: 17px;
line-height:24px;
color: #454545;
margin-bottom:7px;
background:url(../images/list-icon.png) no-repeat 0 0;
padding-left:35px;
background-position:left center;
}

.wcu-sec .about-img-circle{
left:-20px;
bottom:-10px;
top:inherit; 
background:#fff;   
}

.about-img-circle:before {
position: absolute;
content: "";
width: 83px;
height: 83px;
left: 50%;
top: 50%;
background:url(../images/service-texture-img2.png) no-repeat 0 0;
transform: translate(-50%,-50%);
background-size: contain;
border:1px solid #545454;
border-radius:50%;
display:flex;
align-items:center;
justify-content:center;
background-size:55px;
background-position:center;
}

/* client-logo-sec */

.client-logo-sec .col{
position: relative;    
}

.client-logo-sec .col:after{
position:absolute;
content:"";
width:2px;
height:100%;
background:#cce8fd;
right:0px;
top:0px;    
}

.client-logo-sec .col:last-child:after{
display:none;
}

/* testimonial-sec */

.testimonial-sec{
position: relative;    
}

#sp-testimonial-free-wrapper-37 .tfree-layout-grid .sp-testimonial-item{
padding-bottom:40px !important;    
}

.testimonial-sec:before{
position:absolute;
content:""; 
background:url(../images/service-texture-img1.png) no-repeat 0 0;
width:216px; 
height:226px;
left:0px;
top:-70px; 
background-size:contain;	
}

.testimonial-sec .sub-heading{
margin:auto;
display:table
}

.testimonial-sec .main-heading{
padding:15px 14% 25px;    
}

.sp-testimonial-free{
background:url(../images/quote-icon.png) #0065b0 no-repeat 0 0 !important;
padding:30px 20px !important; 
border-radius:15px 15px 15px 0px !important;
background-position:95% 85% !important;
position:relative !important;   
}

.sp-testimonial-free:before{
position:absolute;
content:"";    
background:#0065af;
clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
width:40px;
height:31px;
left:0px;
bottom:-31px;
border-radius:0px 0px 0px 500px;
}

.sp-testimonial-free-section .sp-testimonial-client-testimonial, .sp-testimonial-free-section .sp-testimonial-client-testimonial p{
font-size: 16px !important;
line-height: 27px !important;
color: #ffffff !important;
font-weight: 400 !important;
font-family: "Fustat" !important;
text-align:left !important;
padding:0px !important; 
min-height:130px !important;   
}

.sp-testimonial-client-rating{
position:absolute;
left:20px;
bottom:70px;
margin-bottom:0px !important;    
}

.sp-testimonial-client-name{
font-size: 20px !important;
color: #ffffff !important;
font-weight: 400 !important;
font-family: "Fustat" !important; 
text-align:left !important;  
}

/* faq-sec */

.faq-sec{
background:#f2f9fe;
padding:30px 0px;
position: relative; 
min-height:578px;   
}

.faq-sec:before{
position:absolute;
content:""; 
background:url(../images/service-texture-img2.png) no-repeat 0 0;
width:187px; 
height:188px;
right:0px;
top:-100px;
z-index:1;  
background-size:contain;	
}

.faq-sec img{
position: absolute;
left: 0px;
top: 0px;
width:40%;
height: 100%;
object-fit: cover;   
}

.ea-header{
position: relative;
}

.sp-easy-accordion .sp-ea-single .ea-header a{
background:#0065af !important;
color:#fff !important;
font-size:18px !important; 
font-family: "Fustat" !important;
padding:10px 30px 10px 15px !important;   
}

.ea-body{
font-size: 15px !important;
line-height: 27px !important;
color: #646464 !important;
background:#f2f9fe !important;
}

#sp-ea-38.sp-easy-accordion>.sp-ea-single{
border:0px !important;
}

.sp-ea-one.sp-easy-accordion .ea-expand .ea-header a{
background:#df5d71 !important;   
}

.eap-icon-ea-expand-plus:before, .eap-icon-ea-expand-minus:before{
position:absolute;
right:0px;
top:10px;
}

.eap-icon-ea-expand-plus:before, .eap-icon-ea-expand-minus:before{
background:url(../images/faq-arrow.png) no-repeat 0 0;
width:21px !important;
height:12px !important;
background-size:contain;
font-size:0px;
transition:0.5s ease-in-out all 0s; 
right: 15px;
top: 18px;  
}

.eap-icon-ea-expand-minus:before{
transform:rotate(180deg);
}

/* cta-sec */

.cta-sec{
position: relative;
z-index:1;    
}

.cta-sec:before{
position:absolute;
content:"";
background:url(../images/cta-left-texture.png) no-repeat 0 0;
width:100%;
height:100%;
z-index:-1;
left:0px;
top:0px;  
background-position:left top;     
}

.cta-sec:after{
position:absolute;
content:"";
background:url(../images/cta-right-texture.png) no-repeat 0 0;
width:100%;
height:100%;
z-index:-1;
right:0px;
bottom:0px; 
background-position:right bottom;   
}

.cta-body{
padding:0px 15%;    
}

.cta-sec{
background:url(../images/cta-light-img.png) #00223c no-repeat 0 0;  
padding:85px 0px;  
width:100%;
height:100%;
background-size:cover;
background-position:center;
}

/* footer-sec */

.footer-sec{
background:#fff;
padding:70px 0px 40px; 
position: relative;
z-index:1;   
}

.footer-sec:before{
position:absolute;
content:"";
background:url(../images/footer-texture-img.png) no-repeat 0 0;
width:134px;
height:126px;
bottom:0px;
right:10px;
background-size:contain;	
}

.footer-heading{
font-size: 25px;
color: #0065b0;
font-weight:600; 
padding-bottom:15px;
position: relative; 
display:inline-block;  
}

.footer-heading:before{
position:absolute;
content:"";
border:1px solid #e15e74;
width:40px;
height:2px;
bottom:7px;
left:0px;    
}

.footer-menu ul li{
font-size: 16px;
line-height: 32px;
padding-left:35px;
position: relative;   
}

.footer-menu ul li:before{
position:absolute;
content:"";
background:url(../images/footer-list-icon.png) no-repeat 0 0;
width:23px;
height:21px;
background-size:contain;
left:0px;
top:9px;    
}

.footer-menu ul li a{
color: #545454;
transition:0.5s ease-in-out all 0s; 
}

.footer-contact-info ul li{
font-size: 16px;
line-height:25px;
margin-bottom:10px;
color: #545454;
position: relative;
padding-left:30px;
}

.footer-contact-info ul li img{
position:absolute;
top:3px;
left:0px;    
}

.footer-contact-info ul li a{
color: #545454; 
transition:0.5s ease-in-out all 0s;  
}

.footer-contact-info ul li a:hover, .footer-menu ul li a:hover{
color: #e15e74;
transition:0.5s ease-in-out all 0s;
}

.footer-socials ul{
display:flex;
align-items:center;    
}

.footer-socials ul li{
float:left; 
margin-right:12px;   
}

.footer-socials ul li:first-child{
width:129px;    
}

.footer-socials ul li{
width:38px;    
}

.copyright-sec{
background: #0065af;
padding:8px 15px;
text-align:center;
font-size: 16px;
color: #ffffff;
}

.copyright-sec a{
color: #ffffff; 
transition:0.5s ease-in-out all 0s;   
}

.copyright-sec a:hover{
transition:0.5s ease-in-out all 0s;
color:#e15e74;
}

/* scroll to top */

#top {
background:#df5d71;
border-radius:50%;
padding:8px;
bottom: 0;
color: #ffffff;
height:50px;
position: fixed;
right: 20px;
bottom: 20px;
text-align: center;
text-transform: uppercase;
width:50px;
opacity: 0;
z-index: 10000;
font-size: 0;
border: 0;
transition: all 0.2s ease-in-out 0s;
cursor: pointer;
outline: none;

.fa-chevron-up {
line-height: 35px;
-webkit-font-smoothing: antialiased;
font-family: "FontAwesome";
font-size: 22px;
}
}
#top.show {
opacity: 1;
}

.upper-arrow img{
animation: bounce 1.5s infinite;
} 

@-webkit-keyframes bounce {
0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}	
40% {-webkit-transform: translateY(-12px);}
60% {-webkit-transform: translateY(-3px);}
}

.site-content, .site-main .widecolumn {
margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
background: url("../images/inner-banner.jpg") no-repeat center center !important;
background-size: cover !important;
max-width: 100% !important;
padding: 200px 0 110px !important;
margin:120px 0 0px !important;
position: relative;
overflow: hidden;
text-align: center;
}

.blog_page_header{
margin-bottom:60px !important;    
}

.page .entry-header:before, .blog_page_header:before {
background: rgba(0, 0, 0, 0.8);
position: absolute;
content: "";
top: 0;
right: 0;
bottom: 0;
left: 0;
}
.page .entry-content {
max-width: 100% !important;
padding: 0px !important;
}
.content-area, .content-sidebar {
padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
color: #fff;
position: relative;
font-size: 32px;
font-weight: 600;
text-transform: none;
z-index: 99;
margin-bottom: 3px;
}
.breadcrumb-container {
width: 100%;
color: #fff;
position: relative;
font-size: 15px;
}
.breadcrumb-container a {
color: #0065b0;
}
.page {
margin-top: 0 !important;
}

/* inner-sec */

.inner-sec{
margin-top:60px;    
}

.inner-heading, .call-heading{
font-size:30px;
line-height:38px;
color: #df5d71;
font-weight: bold;
font-family: "Fustat";
padding:0px 0px 20px;
position: relative;    
}

.inner-heading:before, .call-heading:before{
position: absolute;
content: "";
bottom:10px;
left: 0;
width:40px;
height: 5px;
border: 2px solid #df5d71;
border-left: 0px;
border-right: 0px;
border-style: double;
}

.centered:before{
left:50%;
transform:translate(-50%, 0%);    
}

.inner-para, .call-para{
font-size: 17px;
line-height: 30px;
color: #454545;
padding-bottom:10px;
}

.inner-para strong{
color:#0065b0;
font-size:20px;
}

.inner-para p:last-child{
margin-bottom:0px;    
}

.inner-para:last-child{
padding-bottom:0px;    
}

.inner-list{
margin:8px 0px;
}

.inner-list ul li{
font-size: 17px;
line-height: 24px;
color: #454545;
margin-bottom: 7px;
background: url(../images/list-icon.png) no-repeat 0 0;
padding-left: 35px;
background-position: left 7px;   
}

.inner-half-list ul li{
display:inline-block;
width:49%;    
}

.call-bg{
background:#0065b0;
padding:30px;
text-align:center;
border-radius:15px;    
}

.call-heading{
color:#fff;
position: relative;
}

.call-heading:before{
left:50%;
transform:translate(-50%, 0%); 
border-color:#fff;    
}

.call-para{
color:#fff; 
padding-bottom:15px;   
}

/* blog */

.more-link {
display: block;
width: fit-content;
padding: 10px 30px;
margin:20px 0px 30px;
border-radius:50px;
background:#0065b0;
color:#fff;
transition:0.5s ease-in-out all 0s;
font-size:16px;
text-transform:uppercase;
}

.more-link:hover {
background:#df5d71;
transition:0.5s ease-in-out all 0s;
}

.entry-title{
font-size:28px !important;
line-height:1.3 !important;
text-transform: capitalize;
font-weight:700 !important;   
}

.wp-block-heading {
border-top: 5px solid #0065b0;
color: #1e1e1e;
font-size: 18px;
font-weight: 600;
margin: 0 0 18px;
padding-top: 7px;
text-transform: uppercase;
}

.post .entry-summary, .post .entry-content{
font-size: 17px;
line-height: 30px;
color: #454545;
padding-bottom:10px;   
}

.site-content .has-post-thumbnail .entry-header {
margin-top: 0 !important;
}

.post-template-default .site-content .entry-content,
.post-template-default .site-content .entry-header,
.blog .site-content .entry-header,
.blog .site-content .entry-summary {
max-width: 100% !important;
}

.content-sidebar .widget a{
color:#2e2e2e !important;
transition: all 500ms ease-in-out;
}

.entry-title a, .entry-meta a{
transition: all 500ms ease-in-out;   
}

.content-sidebar .widget a:hover, .entry-title a:hover, .entry-meta a:hover {
color: #236fa3 !important;
transition: all 500ms ease-in-out;	
}

.site-content footer.entry-meta {
margin-bottom:30px !important;    
}

.wp-block-group ul li{
line-height:20px;
margin-bottom:10px;
padding-bottom:5px;
border-bottom:1px solid #ccc;    
}

.wp-block-group ul li:last-child{
padding-bottom:0px;
border-bottom:0px;    
}

.ref_form_box{
background:#fff;
padding:35px;
border-radius:15px; 
box-shadow:0px 0px 5px 1px #0000002e;  
}

.ref_form_box p, .ref_form_box_input p{
margin-bottom:0px;    
}

.ref_form_box .wpcf7-text, 
.ref_form_box .wpcf7-date,
.ref_form_box .wpcf7-select,
.ref_form_box .wpcf7-file,
.ref_form_box textarea
{
background:#fff;
padding:14px 20px;
border-radius:50px; 
width:100%; 
border:0px;
outline:0px;  
}

.ref_form_box .wpcf7-select{
padding:13px 20px;   
}

.ref_form_box .wpcf7-file{
padding:11px 20px;   
}

.ref_form_box_label, .ref_form_box_input label{
color:#454545;
padding-bottom:5px;    
}

.contact_btn .wpcf7-submit{
padding:12px 35px;
}

.ref_form_box_input input, .ref_form_box_input .wpcf7-select{
border-radius:50px !important;
background-color: #fff !important;
width: 100% !important;
outline: 0 !important;
padding: 13px 15px !important;
color: #454545 !important;
font-size: 16px !important;
border:1px solid #aeaeae !important;
}


.ref_form_box_input textarea {
border-radius: 30px !important;
background-color: #fff !important;
width: 100% !important;
outline: 0 !important;
padding: 14px 15px !important;
color: #454545 !important;
font-size: 16px !important;
border:1px solid #aeaeae !important;
height:144px !important;
}

.ref_form_box_input input::placeholder, .ref_form_box_input textarea::placeholder{
color:#454545 !important;    
}

.contact_page_info {
position: relative;
padding-left: 47px;
color:#454545;
margin-top: 25px;
font-size:17px;
}

.contact_page_info img {
position: absolute;
top: 7px;
left: 0;
width: 35px !important;
border-radius:0px;
}

.contact_page_info strong{
color:#141414;
}

.contact_page_info a {
color:#454545;
text-decoration:none !important;
transition:0.5s ease-in-out all 0s;
}

.contact_page_info a:hover{
transition:0.5s ease-in-out all 0s;
color:#0065b0;	
}

/* area-we-serve */

.area-list ul{
text-align:center;
margin:20px 0px 0px 0px;	
}

.area-list ul li{
display:inline-block;
margin: 0px 5px;
width:25%;
}

.area-list ul li a {
padding:13px 11px 13px 35px;
background:#0065b0;
border-radius:50px;
margin: 0px 4px 15px 4px;
transition: all 0.5s ease-in-out;
color: #fff;
font-size: 16px;
font-weight:500;
position: relative;
display:inline-block;
text-align:left;
width:100%;
}

.area-list ul li a:before{
background:url(../images/pin.webp) no-repeat 0 0;	
content: "";
width: 18px;
height: 20px;
display: inline-block;
background-size: contain;
position: absolute;
top: 16px;
left: 11px;
transition: all 0.5s ease-in-out;
}

.area-list ul li a:hover{
transition: all 0.5s ease-in-out;
background:#df5d71;
color:#fff;	
}

.area-list ul li a:hover:before{
transition: all 0.5s ease-in-out;
}

.video-embed {
position: relative;
padding-bottom: 70%;
width: 100%;
border: 8px solid #fff;
filter: drop-shadow(0px 5px 5px rgba(0, 0, 0, .05));
}

.video-embed video {
width: 100%;
position: absolute;
height: 100%;
overflow: hidden;
object-fit: cover;
}

.error_container {
display: flex;
align-items: center;
text-align: center;
}

.inner-img img{
max-width:100%;    
}

/* footer-fixed */

.footer-fixed-buttons {
position: fixed;
bottom: 0;
left: 0;
width: 100%;
text-align: center;
z-index: 99;
display:none;
}
.footer-btn1 {
background:#df5d71;
color: #fff !important;
width: 50%;
float: left;
padding: 10px 0;
}
.footer-btn2 {
background: #fff;
position: absolute;
top: 0;
left: 50%;
transform: translate(-50%, 0);
height: 44px;
width: 44px;
border-radius: 50%;
padding: 9px 12px 0;
}
.footer-btn3 {
background:#0065b0;
color: #fff !important;
width: 50%;
float: left;
padding: 10px 0;
}

/* responsive */

@media only screen and (max-width : 767px) {
.banner-sec video, .banner-sec:before{height:400px;}
.about-left{margin-bottom:65px;}
.about-img-circle{right:0px;top:0px;}
.service-sec{margin-top:60px;}	
.location-service-img2{position:static;margin:24px 0px;}
.location-service-left:before{display:none;}
.wcu-sec .about-img-circle{left:0px;}
.cta-body{padding:0px;}	
.faq-sec img{position:static;width:100%;}
.faq-sec{padding-top:0px;}	
.service-sec{padding:60px 0px;height:inherit;}	
.service-sec-carousel{margin-top:60px !important;}	
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
.location-service-sec:before, .location-service-sec:after, .testimonial-sec:before, .faq-sec:before{width:60px !important;}	
.cta-btn-part{display:flex;align-items:center;justify-content:center;flex-direction:column;}
.cta-btn-part .btn4{margin:15px 0px 0px 0px !important;}
.footer-sec:before{display:none;}
.banner-btn	.btn1{padding:16px 20px 16px 55px;}
.banner-btn	.btn1:before{width:36px;height:36px;background-size:14px;top:9px;}
.area-list ul li{width:100%;margin:0px;}	
.area-list ul li a{margin:0px 0px 15px 0px;}	
}

@media only screen and (min-width : 320px) and (max-width :568px) {
.banner-small-title{font-size:14px !important;}	
.banner-btn a{font-size:15px;}
.banner-btn .btn2{padding:16px 22px;}
.location-service-sec .main-heading, .testimonial-sec .main-heading{padding:15px 0% 25px !important;}
.inner-cta{display:flex;align-items:center;justify-content:center;flex-direction:column;}
.inner-cta .btn3{margin:15px 0px 0px 0px !important;}	
}

@media only screen and (min-width : 300px) and (max-width : 1023px) {
.primary-navigation, .menu-btn-part, .listbar, .owl-nav{display:none !important;}
.fixed-header{top:0px;}	
.logo a img{width:130px;}
.banner-sec, .page .entry-header, .blog_page_header{margin-top:97px !important;}	
.footer-fixed-buttons {display: block;}	
.upper-arrow{bottom:60px !important;}
.copyright-sec{padding-bottom:52px;}	
}

@media only screen and (min-width : 300px) and (max-width : 1024px) {
.marquee{padding:15px 0px 8px;}	
.client_btandicon{font-size:25px;}
.client_btandicon img{width:25px;}
.banner-small-title, .about-para{font-size:16px;}	
.banner-title, .main-heading, .inner-heading, .call-heading, .entry-title{font-size:28px;line-height:35px;}		
.wrapper{margin-top:60px;}
.sub-heading{font-size:16px;padding-left:30px;}		
.location-service-sec:before, .location-service-sec:after, .testimonial-sec:before, .faq-sec:before{width:120px;}
.footer-sec:before{width:80px;}	
.service-bottom-text{font-size:16px;}
.wcu-sec{padding:60px 0px;}	
.client-logo-sec .col:after{display:none;}	
.sp-testimonial-free{margin-bottom:20px !important;}
.sp-easy-accordion .sp-ea-single .ea-header a{font-size:16px !important;}
.cta-sec{padding:60px 0px;}	
.page .entry-header, .blog_page_header{padding:100px 0 70px !important;}	
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {

}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.area-list ul li{width:47%;}	
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.banner-part{max-width:500px;}
.banner-sec video, .banner-sec:before{height:420px;}
.about-img-circle{right:0px;}
.location-service-sec .main-heading{padding:15px 8% 25px;}
.location-service-left{padding-right:40px;}
.location-service-img2{width:65%;}	
.location-service-left:before{width:300px;}	
.sp-testimonial-free-section .tfree-grid-items{justify-content:center !important;}
.area-list ul li{width:31%;}
.service-sec{padding:60px 0px;height:440px;}	
.service-sec-carousel{margin-top:-80px !important;}	
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.banner-part{max-width:500px;}
.banner-sec video, .banner-sec:before{height:420px;}
.about-img-circle{right:0px;}	
.location-service-sec .main-heading{padding:15px 8% 25px;}
.location-service-left{padding-right:40px;}	
.location-service-img2{width:65%;}
.location-service-left:before{width:300px;}	
.sp-testimonial-free-section .tfree-grid-items{justify-content:center !important;}
.area-list ul li{width:31%;}
.service-sec{padding:60px 0px;height:440px;}	
.service-sec-carousel{margin-top:-80px !important;}	
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
}

@media only screen and (min-device-width: 1024px) and (max-device-width:1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
.service-sec{height:380px;}	
}

@media only screen and (min-device-width: 1024px) and (max-device-width:1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
.service-sec{height:380px;}		
}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width:1199px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
.call-text-part{padding-left:40px;}	
.call-text-part a{font-size:18px;}
.call-text-part img{width:30px;}
.menu-btn-part .btn1{font-size:15px;}
.menu-btn-part .btn1:before{top:5px;}	
.menu ul li{margin-right:30px;font-size:16px;}
.marquee{padding:15px 0px 8px;}	
.client_btandicon{font-size:25px;}
.client_btandicon img{width:25px;}	
.service-sec-carousel{margin-top:-90px;}
.about-img-circle{right:0px;}
.location-service-img2 {width: 65%;}
.sp-testimonial-free-section .tfree-grid-items{justify-content:center !important;}	
.sp-testimonial-free{margin-bottom:20px !important;}	
}


/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width:1199px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
.call-text-part{padding-left:40px;}		
.call-text-part a{font-size:18px;}
.call-text-part img{width:30px;}
.menu-btn-part .btn1{font-size:15px;}
.menu-btn-part .btn1:before{top:5px;}		
.menu ul li{margin-right:30px;font-size:16px;}
.marquee{padding:15px 0px 8px;}	
.client_btandicon{font-size:25px;}
.client_btandicon img{width:25px;}
.service-sec-carousel{margin-top:-90px;}
.about-img-circle{right:0px;}
.location-service-img2 {width: 65%;}
.sp-testimonial-free-section .tfree-grid-items{justify-content:center !important;}	
.sp-testimonial-free{margin-bottom:20px !important;}	
}

@media screen and (min-width: 1424px) {

}

@media screen and (min-width: 1624px) {

}

@media screen and (min-width: 1920px) {
	
}

@media screen and (min-width: 2048px) {

}

@media screen and (min-width: 2550px) {

}
